- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
StarAttributeInternal Namespace Reference

Internal: the structures of a StarAttribute. More...

## Classes
class | StarAttributeXML
| xml attribute of StarAttributeInternal More...
struct | State
| Internal: the state of a StarAttribute. More...

## Detailed Description

Internal: the structures of a StarAttribute.